@charset "UTF-8";
.breadcrumb{margin-top:0;}
.second-text {width:100%;padding-bottom: 0;}
.second-text img{width:100%;}
.hero-sub {background:url(../../images/product/pms/hero.jpg)no-repeat top center;padding: 0 0 150vw 0;background-size:cover;margin-top: 16vw;}

.concept{width:90%;margin: 0 auto 14vw;}
.movie{background:url(../../images/product/ot/movie.jpg) top center;background-size: cover;padding: 30vw 5vw 14vw;}
.movie iframe{width:100%;height:45vw;}

.features{background: linear-gradient(to bottom, #926e91 40vw, #d6b8d5);padding: 15vw 0 10vw 0;margin-bottom:20vw;}
.features ul{width:90%;margin:0 auto;}
.features li{margin-bottom:6%;}
.features .title{width: 300%;margin: 0 auto 8vw;position: relative;left: 50%;transform: translateX(-50%);}

.lineup{width:90%;margin:0 auto 10vw;}
.howto{width:90%;margin:0 auto 10vw;}
.howto img{margin-bottom:18vw;}
/* ============================================= pc
================================================*/
@media screen and (min-width: 769px) { 
.second-text{padding-bottom:0}
.hero-sub{background: url(../../images/product/pms/hero-pc.jpg) no-repeat top center;background-size: cover;padding: 0 0 560px 0;margin-top: 110px;}

.concept{max-width:1200px;margin: 0 auto 100px;}
.concept img{width:100%;min-width:inherit;}

.features{padding:100px 0;margin-bottom: 140px;}    
.features ul{max-width:1200px;}
.features li{margin-bottom:50px;}
.features .title{width: 2000px;margin-bottom: 60px;}

.lineup {max-width:1200px;margin: 0 auto 120px;}
.lineup  img{width:100%;min-width:inherit;} 

.howto {max-width:1200px;margin: 0 auto 120px;}
.howto  img{width:100%;min-width:inherit;margin-bottom:100px;} 
}


@media screen and (min-width: 1200px) {
}
/* retina用 ----------------------------------------------- */ 
@media screen and (min-width: 736px) and (-webkit-min-device-pixel-ratio: 2), screen and (min-width: 736px) and (min-resolution: 2dppx) {
.hero-sub{background: url(../../images/product/pms/hero-pc@2x.jpg) no-repeat top center;background-size: cover;}
}
